/*GLOBAL OPTIONS*/
html{background:#2f2f2f;}
body {
	font: 64% Arial, Helvetica, sans-serif;
	margin:0;
	background-color: #666;
}
form {
	display: inline;
	padding: 0;
	margin: 0;
}



fieldset {
	margin:0;
	padding:0;
	display:block;
	border-style:none;
}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
img {border-style: none;}
/*text to image replacment*/
.hidden-text,
.logo a, .btn-latest-news,
.gallery .btn-prev,
.gallery .btn-next {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
/*MAIN CONTAINER*/
#wrapper {background:url("../images/bg-top-line.gif") repeat-x;}
/*top red line*/
.top-line{
	width:980px;
	height:15px;
	margin:0 auto;
	background:#005C80;
}
/* main-holder */
.main-holder{
	margin:0 auto;
	width:980px;
	padding:0 24px;
	background:url("../images/bg-main.png") repeat-y;
	/*overflow:hidden;*/
}
/*HEADER*/
#header {
	height:164px;
	background:#fff url("../images/bg-header.gif") repeat-x;
	position:relative;
	z-index:10;
	border-bottom:1px solid #dbc0ba;
}
/*logo*/
.logo {
	margin:0;
	position:absolute;
	top:30px;
	left:23px;
	background:url("../images/logo_iew.png") no-repeat;
	width:312px;
	height:78px;
}
.logo_dx {

	margin:0;padding:0;
	position:absolute;
	right:3px;
	top:28px;

}

.logo_dx h2 {
	margin:0;padding:0;
	font-size:26px;
	color:#005C80;
	font-weight: bold;
}

.logo_dx p {
	margin:0;padding:2px 0;
	font-size:20px;
	color:#3e3e3e;

}


.logo a {height: 100%;}

/*main navigation*/
.main-nav {
	margin:0;
	padding:0;
	width:980px;
	list-style:none;
	position:absolute;
	bottom:1px;
	left:0;
	height:35px;
	background:url("../images/bg-main-nav.gif") repeat-x;
}
.main-nav li{
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	float:left;
	padding-left:1px;
	background:url("../images/sep-main-nav.gif") no-repeat 0 50%;
}
.main-nav li:first-child {
	padding-left:0;
	background:none;
}
.main-nav a{
	float:left;
	color:#fff;
	text-decoration:none;
	padding:0 24px 6px;
	background:url("../images/nav-hover.png") no-repeat 0 -9999px;
}
.main-nav a:hover,
.main-nav li.active a, .main-nav .active_menu {background-position:50% 0;}
.main-nav li:first-child a{
	padding:0 23px 6px;
}


/*foto-banner*/
.foto-banner{
	background:#E64435;
	padding-top:10px;
	overflow:hidden;
	position:relative;
	margin-bottom:1px;
	width:980px;
}
.foto-banner img{display:block;}
.foto-banner .visual-shadow{
	width:100%;
	height:13px;
	position:absolute;
	top:9px;
	left:0;
	background:url("../images/bg-visual-shadow.png") repeat-x;
}
.foto-banner .visual-text{
	position:absolute;
	bottom:0;
	left:0;
	background:url("../images/bg-transparent.png");
	color:#fff;
	padding:10px 50px 16px;
	width:880px;
}
.foto-banner .visual-text strong{
	font-size:46px;
	font-weight:normal;
	display:block;
	margin: 0 0 0 375px;
}
.foto-banner .visual-text p{
	font-size:24px;
	margin:0 0 0 375px;
}

/*line-under-foto*/
.line-under-foto{
	background:#d2d2d2;
	overflow:hidden;
	border-top:2px solid #E64435;
	padding:4px 4px 4px;
	margin-bottom:1px;
}
.line-under-foto .btn-latest-news{
	float:left;
	margin-right:15px;
	/* background:url("../images/btn-latest-news.gif") no-repeat;*/
	width: 10px;
	height: 4px;
}
.line-under-foto p{
	margin:0;
	padding-top:6px;
	overflow:hidden;
	color:#333;
	font-size:13px;
}

.line-under-foto a {
	color: #DB1703;
}
/*main*/
#main{
	padding:33px 41px 6px;
	overflow:hidden;
	background:url("../images/bg-content.gif") repeat-x;
}
/*content-box*/
.box-holder{
	width:100%;
	overflow:hidden;
	margin-bottom:30px;
}
.content-box{
	float:left;
	width:274px;
	margin-left:38px;
	display:inline;
}
.content-box:first-child {margin-left:0;}
.content-box .box-title{
	background:url("../images/box-heading.png") no-repeat;
	line-height:36px;
	color:#fff;
	padding:0 14px;
}
.content-box .box-title h2,
.content-box .box-title h3{
	font-size:12px;
	margin:0;
	color:#fefeff;
}

/*LEFT MENU */
.content-box .left_menu{
	border:1px solid #c5c4c4;
	border-width:0 1px 1px;
	background:#fff;
	padding:14px 15px;
	font-size:14px;
	line-height:18px;
	color:#333;
	font-weight:bold;
} 

.content-box .left_menu a:link, .content-box .left_menu a:visited, .content-box .left_menu a:active {
	color:#333;
}
.content-box .left_menu a:hover, .content-box .left_menu a.active_2_menu {
	color:red;
}


.content-box .box-text{
	border:1px solid #c5c4c4;
	border-width:0 1px 1px;
	background:#fff;
	padding:14px 15px;
	font-size:13px;
	line-height:18px;
	color:#333;
	height: 305px;
}
.content-box .box-text p{
	margin:0;
	padding-bottom:8px;
}
.wrap_text {
    height: 185px;
}
.content-box .more-link{
	color:#db1703;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none !important;
	letter-spacing:0;
	padding-right:11px;

}
.content-box .more-link:hover{background-position:100% 50%;}
/*FOTO GALLERY */
.foto-gallery {
    margin: 20px 0;
    padding: 11px;
}

.foto-didascalia{
    font-size: 11px;
    font-style: italic;
}



/*line-footer test*/
.line-footer{
	display:block;
	text-align:center;
	font-size:12px;
}
/* footer-wrapper */
.footer-wrapper{
	background:#005C80;
	position:relative;
}
/* footer-holder */
.footer-holder{
	width:980px;
	padding:0 24px;
	margin:0 auto;
	background:url("../images/bg-main.png") repeat-y;
	position:relative;
}
.footer{
	background:#f8f7f7 url("../images/bg-botom-area.gif") repeat-x;
	width:100%;
	overflow:hidden;
	padding:20px 0 0px;
	position:relative;
}

/*copyright*/
.copyright {
	width:1024px;
	margin:0 auto;
	padding:40px 0 30px;
	text-align:center;
	font-size:12px;
	color:#d5d3d3;
	background:url("../images/bg-footer.png") no-repeat;
}
.copyright p{
	margin:0 23px 0 0;
	display:inline;
}
.copyright ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.copyright li{
	display:inline;
	padding-left:14px;
	background:url("../images/sep-footer.gif") no-repeat 3px 50%;
}
.copyright li:first-child {
	padding-left:0;
	background:none;
}
.copyright a{color:#d5d3d3;}
/* inner pages */
.content-holder{
	width:100%;
	overflow:hidden;
	margin-bottom:45px;
}
/*text content column*/
.content{
	float:right;
	width:570px;
	padding-left:20px;
	font-size:13px;
	line-height:20px;
	color:#333;
}
.content h2{
	font-size:28px;
	color:#E64435;
	margin:0 0 15px;
}
.content h3{
	font-size:13px;
	line-height:20px;
	color:#22589f;
	margin:0;
}


.content h4{
	font-size:14px;
	color:#E64435;
	margin:0 0 15px;
}



.content p{margin:0 0 19px;}
.content a{
	text-decoration:underline;
	color:#333;
}
.content a:hover{
	color:#FF0000;
}


/*sidebar*/
.sidebar{
	float:left;
	width:274px;
}
.sidebar .content-box{
	float:none;
	margin:0 0 22px;
	display:block;
	overflow:hidden;
}
.sidebar .register-box {
	width:100%;
	overflow:hidden;
}
.sidebar .register-box .btn-register{
	float:left;
	margin:2px 10px 0 0;
}
.sidebar .register-box p{
	font-size:17px;
	line-height:18px;
	letter-spacing:-1px;
}
.r {
	color: #F00;
}
#wrapper .main-holder #main .content-holder .content p strong a {
	color: #F00;
}
#wrapper .main-holder #main .content-holder .content p .r strong {
	color: #F00;
	text-decoration: underline;
}
